Vulnerabilities in PHP 7.0.0




Privilege escalation in PHP26 Oct, 2021
Low Patched
Input validation error in PHP10 Jul, 2019
Medium Patched
Multiple vulnerabilities in PHP07 Dec, 2018
Low Patched
Multiple vulnerabilities in PHP10 Oct, 2018
Low Patched
Multiple vulnerabilities in PHP20 Aug, 2018
Low Patched
Information disclosure in PHP09 Aug, 2018
Low Patched
Multiple vulnerabilities in PHP26 Apr, 2018
Low Patched
OpenSUSE Linux update for php524 Feb, 2018
Low Patched
SUSE Linux update for php523 Feb, 2018
Low Patched
Denial of service in PHP16 Feb, 2018
Low Patched
Multiple vulnerabilities in PHP07 Feb, 2018
Low Patched
Multiple vulnerabilities in PHP04 Jan, 2018
Medium Patched
Multiple vulnerabilities in PHP30 Nov, 2017
High Patched
Multiple vulnerabilities in PHP23 Nov, 2017
Low Patched
Multiple vulnerabilities in PHP27 Oct, 2017
Low Patched
Multiple vulnerabilities in PHP01 Sep, 2017
Medium Patched
Multiple vulnerabilities in PHP03 Aug, 2017
High Patched
Multiple vulnerabilities in PHP06 Jul, 2017
High Patched
Email content disclosure in PHP08 Jun, 2017
Low Patched
Denial of service in PHP15 May, 2017
Low Patched
  • 1
  • 2